.version.server_error /* version checker */
{
	color: #000005;
	background-color: #9AB594;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u5320
{
	z-index: 2;
	height: 607px;
	background: transparent url("../../images/404%20error%20page.jpg") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5320-bw
{
	z-index: 2;
	margin-top: -36px;
	height: 607px;
}

#u5321
{
	z-index: 3;
	height: 108px;
	background-color: #FCFCFC;
	background-color: rgba(48,48,48,0.01);
	-pie-background: rgba(48,48,48,0.01);
}

#u5321-bw
{
	z-index: 3;
	margin-top: 324px;
	height: 108px;
}

.html
{
	background-color: #313131;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 50px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

